Facing Problems while installing Lr 9.5

Facing problems in installing LR 9.5 where .net framework v3.5 is not gettign installed on the system